/* Responsive styles
================================================== */
/* Large Devices, Wide Screens */
@media (min-width: 1200px) {
  /* Dropdown animation */
  .navbar-nav .dropdown-menu,
  .navbar-nav .dropdown.megamenu div.dropdown-menu {
    background: none;
    border: 0;
    box-shadow: none;
    display: block;
    opacity: 0;
    z-index: 1;
    visibility: hidden;
    -webkit-transform: scale(0.8);
    -moz-transform: scale(0.8);
    -ms-transform: scale(0.8);
    -o-transform: scale(0.8);
    transform: scale(0.8);
    -webkit-transition: visibility 500ms, opacity 500ms, -webkit-transform 500ms cubic-bezier(0.43, 0.26, 0.11, 0.99);
    -moz-transition: visibility 500ms, opacity 500ms, -moz-transform 500ms cubic-bezier(0.43, 0.26, 0.11, 0.99);
    -o-transition: visibility 500ms, opacity 500ms, -o-transform 500ms cubic-bezier(0.43, 0.26, 0.11, 0.99);
    -ms-transition: visibility 500ms, opacity 500ms, -ms-transform 500ms cubic-bezier(0.43, 0.26, 0.11, 0.99);
    transition: visibility 500ms, opacity 500ms, transform 500ms cubic-bezier(0.43, 0.26, 0.11, 0.99);
  }
  .navbar-nav .dropdown:hover div.dropdown-menu,
  .navbar-nav .dropdown.megamenu:hover div.dropdown-menu {
    opacity: 1;
    visibility: visible;
    color: #777;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
  }
  .navbar-nav .dropdown-backdrop {
    visibility: hidden;
  }
}
@media only screen and (max-width: 991px) {
  .carousel-inner>.item>a>img, .carousel-inner>.item>img {
    margin-top:60px;
}
.navbar-header .navbar-brand a>img {
    width: 190px;
}
.single_associates2{
  width: 361px;
  float: left;
  background: #f3f3f3;
  box-shadow: 2px 2px 2px #bfbfbf;
  border: 1px solid #e4e4e4;
  min-height: 200px;
  margin-bottom: 30px;
  margin-left:0px;
}

img{
  margin-top:10px;
}

.modal-content{
  width: 370px;
}

}

@media only screen and (max-width: 767px) {
  .carousel-inner>.item>a>img, .carousel-inner>.item>img {
    margin-top:60px;
}
  
  #slider .introduction_left,
  #slider .introduction_right {
    width: 100%;
  }
  .title {
    font-size: 40px;
  }
  .navbar-header .navbar-brand a {
    padding: 6px 8px;
  }
  #hero-area {
    padding: 140px 0;
  }
  #hero-area .btn {
    margin-top: 8px;
  }
  #about {
    padding: 70px 0;
  }
  
  .single_associates2{
    width: 100%;
    float: left;
    background: #f3f3f3;
    box-shadow: 2px 2px 2px #bfbfbf;
    border: 1px solid #e4e4e4;
    min-height: 200px;
    margin-bottom: 30px;
    margin-left:0px;
  }


  .modal-content{
    width: 370px;
  }
  #about .block {
    padding: 0;
  }
  #services {
	  
    padding: 70px 0;
  }
  #services .block {
    padding: 0;
  }
  #development {
	  
    padding: 70px 0;
  }
  #development .block {
    padding: 0;
  }
  figure .buttons {
    left: 16%;
  }
  #feature .media {
    margin: 0px 0px 35px;
  }
  #footer .copyright {
    text-align: center;
  }
  #footer .social {
    text-align: center;
  }
  .dropdown-menu > ul > li > a {
    display: block;
    font-size: 14px;
    font-weight: 400;
    line-height: normal;
    text-decoration: none;
    padding: 15px;
    color: #333;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  }
  .dropdown-menu > ul {
    list-style: none;
    padding: 0 15px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0;
    margin-top: -5px;
    background: #fff;
    background-color: rgba(255, 255, 255, 0.95);
    box-shadow: 0 2px 0.09px rgba(0, 0, 0, 0.15);
  }
  .navbar-collapse {
    background: #333333;
  }
  #top-bar .main-menu li > a {
    color: #fff;
    padding: 21px 10px;
    background: transparent;
  }
  #top-bar .dropdown-menu > ul {
    list-style: none;
    padding: 0 15px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0;
    margin-top: -5px;
    background: #fff;
    background-color: rgba(255, 255, 255, 0.95);
    box-shadow: 0 2px 0.09px rgba(0, 0, 0, 0.15);
  }
  #top-bar .dropdown-menu > ul > li > a {
    display: block;
    font-size: 14px;
    font-weight: 400;
    line-height: normal;
    text-decoration: none;
    padding: 15px;
    color: #333;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  }
.navbar-header .navbar-brand a>img {
    width: 220px;
    margin-top: 0px;
}
#hero-area h1>span:nth-child(1) {
    font-size: 40px;
}
#contact .btn {
    margin-bottom: 30px;
}


}
ul.nav li.dropdown a.dropdown-toggle:hover, ul.nav li.dropdown.open a.dropdown-toggle {
	    color: #68121c;
	    background-color: #d6d6d6;
	}
	ul.nav li.dropdown .dropdown-menu {
	    background: #d6d6d6;
	    border-top: 2px solid #929292;
	    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.16);
	}
	ul.nav li.dropdown .dropdown-menu li a {
	    padding: 5px 20px;
	    border-bottom: 1px solid #000;
	    color: rgb(104, 18, 28);
	}
	
